Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 11 May 2021 06:45:49 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery ayesha                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ayesha Bot:  Hi Ayesha ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0557612097            10:25 AM, 11th May                     ayesha                    Ok           10:25 AM, 11th May                   Mohammad                    Hi  Ayesha, Good morning,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            10:26 AM, 11th May                   Mohammad                    We see that you are contacting regarding Returns           10:26 AM, 11th May                   Mohammad                   Could you please share your order number so that I can assist you further?           10:26 AM, 11th May                     ayesha                    Good morning           10:26 AM, 11th May                     ayesha                    9659641209           10:27 AM, 11th May                     ayesha                    I ordere unicorn headphones           10:27 AM, 11th May                     ayesha                    But i get something else....its kids white board           10:27 AM, 11th May                     ayesha                    Hello           10:28 AM, 11th May                     ayesha                             10:28 AM, 11th May                     ayesha                    I rcvd this?           10:28 AM, 11th May                     ayesha                    What to do now??           10:29 AM, 11th May                     ayesha                    Hello           10:30 AM, 11th May                     ayesha                    ????           10:31 AM, 11th May                     ayesha                    I m trying to contact since yesterday0           10:32 AM, 11th May                     ayesha                    Noo reply           10:32 AM, 11th May                   Mohammad                   May I request you to be on hold while I retrieve those information for you           10:34 AM, 11th May                     ayesha                    Ok           10:35 AM, 11th May                     ayesha                    Waiting           10:35 AM, 11th May                     ayesha                    Please give me email id to write that complain too           10:35 AM, 11th May                   Mohammad                   Thank you for holding up           10:39 AM, 11th May                     ayesha                    Please update me what  to do           10:40 AM, 11th May                   Mohammad                   We have created the return request a link has been shared at your registered email please fill the details to generate the tracking           10:40 AM, 11th May                     ayesha                    Ok           10:41 AM, 11th May                     ayesha                    They will collect it?           10:41 AM, 11th May                     ayesha                    Do i need to reorder the headphone again           10:41 AM, 11th May                   Mohammad                   they will collect it and you need to order the headphone again           10:43 AM, 11th May                   Mohammad                   Is there anything else that i can assist you with ?           10:43 AM, 11th May                     ayesha                    Ok           10:44 AM, 11th May                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:45 AM, 11th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2566254